#site_nav_under {
    display: none;
}
.c_ad_block, .ad_text_commentbox {
    display: none;
    margin: 0;
    padding: 0;
}
body {
    background: url(https://images2017.cnblogs.com/blog/1141347/201708/1141347-20170813211131429-592055357.jpg) fixed;
    background-size: cover;
    background-repeat: no-repeat;
    color: #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.day {
    min-height: 10px;
    _height: 10px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 7px;
    box-shadow: 1px 1px 2px #A7A8AD;
    color: #666666;
    margin: 0 5px 20px 0;
    padding: 5px 20px 10px;
}
.newsItem, #blog-calendar {
    margin-bottom: 15px;
    text-indent: 0;
    padding: 10px;
    background: rgba(250, 252, 253, 0.8);
    border-radius: 7px;
    box-shadow: 1px 1px 2px #A7A8AD;
    line-height: 1.5;
}
a:visited {
    color: #069;
    text-decoration: none;
}
bundle-darkgree…VQLFGMO1wc1:52
a:link {
    color: rgba(0, 159, 255, 0.87);
    text-decoration: none;
}
.catListTitle {
    background: rgba(46, 128, 177, 0.8);
    border-bottom: 1px solid #006600;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    color: #f8f8f8;
    font-size: 1.3em;
    height: 1.5em;
    line-height: 2.0em;
    padding: 5px;
    text-indent: 0.9em;
    text-shadow: 11px -4px 0px rgba(0, 0, 0, 0.47);
}
.catListEssay ul li, .catListLink ul li, .catListNoteBook ul li, .catListTag ul li, .catListPostCategory ul li, .catListPostArchive ul li, .catListImageCategory ul li, .catListArticleArchive ul li, .catListView ul li, .catListFeedback ul li, .catListComment ul li, .catListBlogRank ul li, .catList ul li, .catListArticleCategory ul li {
    text-indent: 1em;
    padding: 10px 5px;
    border-bottom: 1px solid rgba(0, 102, 204, 0.22);
    border-top: 1px solid rgba(46, 106, 177, 0.19);
    overflow: hidden;
}
a:visited {
    color: #075db3;
    text-decoration: none;
}
#blogTitle {
    height: 70px;
    background: rgba(255, 255, 255, 0);
    clear: both;
}
bundle-darkgree…VQLFGMO1wc1:21
* {
    margin: 0;
    padding: 0;
}
#navigator {
    background-color: rgba(0, 0, 0, 0);
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    clear: both;
}
#navList a {
    display: block;
    padding: 0 1.5em;
    height: 60px;
    font-family: '幼圆';

}
a:link {
    color: #2e6ab1;
    text-decoration: none;
}
a:active {
    color: rgba(46, 106, 177, 0.77);
    transition: all 0.4s linear 0s;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.37, 0.59);
    transition-delay: 0s;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
	color: rgba(0, 102, 153, 0.61);
	transition:all 0.4s linear 0s;
}

element.style {
}
351895.css?v=Z7…XCZyk0w%3d:100
a:link {
    color: #2e6ab1;
    text-decoration: none;
}
351895.css?v=Z7…0XCZyk0w%3d:65
a:visited {
    color: #075db3;
    text-decoration: none;
}
351895.css?v=Z7…0XCZyk0w%3d:36
a:visited {
    color: #069;
    text-decoration: none;
}
bundle-darkgree…VQLFGMO1wc1:56
a:visited {
    color: black;
    text-decoration: none;
}
bundle-darkgree…VQLFGMO1wc1:52
a:link {
    color: black;
    text-decoration: none;
}
bundle-darkgree…VQLFGMO1wc1:21
* {
    margin: 0;
    padding: 0;
}
user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    cursor: auto;
    text-decoration: underline;
}
Inherited from h1
bundle-darkgree…VQLFGMO1wc1:81
#blogTitle h1 {
	font-size: 300%;
	font-weight: bold;
	line-height: 1.5;
	margin-left: 1em;
	margin-top: 10px;
	width: 50%;
	float: left;
}

#blogTitle h2 {
    margin-left: 6em;
    line-height: 3.8;
    width: 50%;
    float: left;
    color: rgba(0, 153, 0, 0.88);
}
a:visited {
    color: #bbb;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 180%;
	font-weight: normal;
}